<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>圆角</title>
    <style>
        .radius{
            width: 100px;
            height: 200px;
            background-color: red;
            margin-bottom: 100px;
        }
        .radius-1{
            border-top-left-radius: 100px;
            border-bottom-left-radius:100px;
        }
    </style>
</head>
<body>
    <div class="radius radius-1"></div> 
    <div class="radius radius-2"></div> 
</body>
</html>